import { test, expect } from '@playwright/test';

test('has title and login form', async ({ page }) => {
    await page.goto('/');

    // Expect a title "to contain" a substring.
    await expect(page.locator('h1')).toContainText('WHISKYVAULT');

    // Expect login form to be visible
    await expect(page.getByPlaceholder('name@beispiel.de')).toBeVisible();
});
